@import url(./css/var.css);
@import url(./css/resp.css);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
}

body {
    max-width: 1920px;
    margin: auto;
    background-color: var(--white);
}

header {
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

header button {
    position: absolute;
    color: var(--white);
    margin: 30px;
    padding: 15px;
    background-color: var(--orange);
    border-radius: 15px;
    border: 0px;
    z-index: 5;
    transition: 0.1s;
    margin: auto;
    top: 5%;
}

header button:hover {
    background-color: var(--orangeDark);
    cursor: pointer;
}


#background-video {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    height: 100%;
    object-fit: cover;
    object-position: center -30vh;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.pasek {
    padding: 20px 0 20px 0;
    width: 100%;
    background-color: rgba(199, 199, 199, 0.555);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    backdrop-filter: blur(5px);
}

.pasek>h1 {
    color: var(--white);
    text-shadow: 0px 0px 10px var(--black);
    font-size: var(--h_normal);
    letter-spacing: 4px;
    word-spacing: 4px;
    text-transform: uppercase;
    margin: auto;
}

nav {
    background-color: var(--background-color1);
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0vh 0 -7vh 0;
}

.szkoly {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 74%;
    top: -10vh;
}

.szkoly>a>div {
    width: 220px;
    margin: 10px 0px 10px 0px;
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    border-radius: 15px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
    text-transform: uppercase;
    transition: 0.2s;
}

.etlogo {
    background-color: var(--white);
    max-width: 100%;
    max-height: 100%;
}

.sklogo {
    background-color: var(--white);
    height: 70%;
    max-width: 90%;
}

.ex {
    height: 160px;
    width: 100%;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.szkoly>a>div>h2 {
    color: var(--black);
    text-decoration: none;
    padding: 12px;
    /*font-size: 1.1vw;*/
    font-size: 15px;
    width: 100%;
    text-align: center;
    max-width: 100%;
    max-height: 100%;
    font-family: 'Roboto', sans-serif;
    transition: 0.2s;

}

.szkoly a:hover div h2 {
    color: var(--orange);
}

.szkoly a {
    text-decoration: none;
}

.orange {
    border-top: solid 15px var(--orange);
}

.red {
    border-top: solid 15px var(--red);
}

.black {
    border-top: solid 15px var(--black);
}

.blue {
    border-top: solid 15px var(--blue);
}

main {
    display: flex;
    flex-direction: column;
    border-radius: 0 0 30px 30px;
    background-color: var(--background-color1);
}

.zdolni {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;

}

.pasek2 {
    padding: 20px;
    width: 74%;
    background-color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 15px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
}

.pasek2 img {
    height: 72px;
    margin-left: 2%;
    margin-right: 2%;
}

.pasek2 h1 {
    color: var(--black);
    font-size: var(--h_normal);
    letter-spacing: 2px;
    word-spacing: 2px;
    position: relative;
    background-color: var(--white);
    text-transform: uppercase;
    font-weight: bolder;
    text-align: center;

}

.pasek2 h2 {
    font-size: var(--h_normal);
    text-transform: uppercase;
}

main section {
    margin: 3vh 0 3vh 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.filmKino div {
    width: 74%;
    background-color: var(--white);
    border: solid 1px var(--white);
    border-radius: 15px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
}

.filmKino div div {
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
    background-color: var(--white);
    border: solid 1px var(--white);
    border-radius: 15px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
}

.filmKino div div iframe {
    border: solid 1px var(--white);
    border-radius: 15px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.oProjekcie {
    flex-direction: column;
}

.oProjekcie .blok-tlo {
    width: 74%;
    background-color: var(--white);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 2vh 5% 2vh 5%;
    box-shadow: 0 0 4px 0.1px var(--shadow);
}

.blok-tlo div {
    width: 100%;
    text-align: center;
}

.blok-tlo div a {
    font-size: var(--h_normal);
    margin: 0 20px;
    text-decoration: none;

}


.blok-tlo div a:hover span {
    color: var(--orangeDark);

}

.oProjekcie .blok-tlo div h1 {
    color: var(--orange);
    margin-top: 20px;
    letter-spacing: 2px;
    font-size: var(--h_normal);
    text-transform: uppercase;
    text-align: center;
}

.oProjekcie .blok-tlo div p {
    color: var(--darkgray);
    font-size: var(--p_important);
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.oProjekcie .blok-tlo div h2 {
    color: var(--darkgray);
    font-size: var(--p_important);
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 3px;
}

.blok-tlo div img {
    width: 100%;
    border-radius: 8px 50px 8px 50px;
}

#spacing_h2_top {
    padding-top: 20px;

}

#spacing_h2 {
    padding-bottom: 20px;

}

#ukraina2 {
    margin: 30px;
}

#ukraina {
    padding: 8px;
    border: solid 4px rgb(0, 60, 255);
    border-bottom-color: rgb(255, 196, 0);
    border-left-color: rgb(255, 196, 0);
    border-radius: 15px;
    transition: 0.3s;
}

#ukraina:hover {
    padding: 8px;
    border: solid 4px rgb(255, 196, 0);
    border-bottom-color: rgb(0, 60, 255);
    border-left-color: rgb(0, 60, 255);
    border-radius: 15px;
}


#blue {
    color: rgb(0, 60, 255);
}

#yellow {
    color: rgb(255, 196, 0);
}

.talenty {
    margin-top: 10px;
    width: 75%;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.talenty a {
    background-color: var(--white);
    flex-basis: 300px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
    border-radius: 15px;
    padding: 1vh 1% 1vh 1%;
    margin: 10px;
    text-decoration: none;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: 0.1s;
}

.talenty a:hover h1 {
    color: var(--orange);
}

.talenty a img {
    height: 60px;

}

.talenty a h1 {
    text-transform: uppercase;
    font-size: var(--p_important);
    color: var(--black);
    margin-left: 0%;
    font-family: 'Roboto', sans-serif;
    transition: 0.2s;

}

.ekipa {
    padding: 0;
}

.ekipa section {
    width: 74%;
    background-color: var(--white);
    border-radius: 15px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    flex-wrap: wrap;
    padding: 5vh 3% 5vh 3%;
    margin-bottom: 0vh;
    /*USUNĄĆ PO DODANIU PARTNERÓW*/
    margin-bottom: 3vh;


}

.title {
    width: 100%;
    margin: 0 0 3vh 1%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.title h1 {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    color: var(--black);
    font-size: var(--h_normal);
}

.teacher {
    margin-top: 5vh;
    width: 100%;
}

.teacher h1 {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    color: var(--black);
    font-size: var(--h_less_important);
    text-align: center;


}

.team {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-start;
}

.team div {
    width: 310px;
    margin: 1%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.profil {
    height: 150px;
    width: 150px;
    float: left;
    border: 5px solid var(--orange);
    border-radius: 3px 3px 0 0;
}

.podstawa {
    background-color: var(--orange);
    width: 150px;
    margin-top: 0%;
    padding: 0 20px 2px 20px;
    border-radius: 0 0 3px 3px;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.profil_social {
    height: 18px;
    width: 18px;
}

.team h3 {
    clear: both;
    line-height: 22px;
    color: var(--darkgray);
    font-size: var(--p_normal);
    font-family: 'Roboto', sans-serif;
    margin: 1% 0 1% 0;
    text-align: center;
}

.team h2 {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    color: var(--orange);
    font-size: var(--p_important);
}

span {
    color: var(--orange);
}

.team p {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: var(--p_normal);
    text-align: center;
}

#partnerzy {
    margin-bottom: 3vh;
}

#partnerzy a {
    width: 100%;
    height: 100%;
    text-decoration: none;
}


#partnerzy a:hover span {
    color: var(--orangeDark);
}

footer {
    height: 20%;
    background-color: var(--white);
    padding: 10px;
}

footer div {
    width: 100%;

}

.social {
    height: 15vh;
    display: flex;
    align-items: center;
}

footer div h2 {
    text-align: center;
    text-transform: uppercase;
}

footer div h4 {
    text-align: center;
}

footer div img {
    height: 50px;
    margin-left: 30px;
}

.wypelniacz {
    flex-grow: 1;
}

.zw {
    height: 15vh;
    margin-right: auto;
}



/*###### PODSTRONY KONTENER TALENTY######*/

.osoba {
    flex-direction: column;
}

.osoba_tytul {
    background-color: var(--orange);
    margin: 0 0 10px 0;
    padding: 10px;
    width: 100%;
    border-radius: 15px 15px 0 0;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.osoba_tytul h1 {
    color: var(--white);
    text-align: center;
}

.osoba_tlo {
    width: 74%;
    background-color: var(--white);
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    box-shadow: 0 0 4px 0.1px var(--shadow);
}

.zdjecia {
    width: 100%;
    margin: 10px 0 10px 0;
    padding: 2%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;

}

.zdjecia div {
    width: 45%;
    position: relative;
    overflow: hidden;
    padding-top: 25.25%;
    border-radius: 15px;
    box-shadow: 0 0 4px 0.1px var(--shadow);
    margin: 10px;
}

.zdjecia div iframe {
    border-radius: 15px;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#fbin a {
    text-decoration: none;
    font-size: 24px;
}

#fbin {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.zdjecia h1 {
    margin-bottom: 10px;
    text-align: center;
}



.hidden,
.hidden2,
.hidden3,
.hidden4,
.hidden5,
.hidden6,
.hidden7,
.hidden8,
.hidden9,
.hidden10 {
    display: none;
}


#showImage {
    border: solid 2px var(--orange);
    background-color: var(--orange);
    color: var(--white);
    padding: 5px;
    font-size: var(--p_important);
    border-radius: 15px 15px 0 0;
    transition: 0.1s;
}

#showImage:hover {
    background-color: var(--orangeDark);
    border-color: var(--orangeDark);
    cursor: pointer;
}

.osoba_tlo div a img {
    margin: 10px;
    border: solid 7px white;
    border-radius: 15px;
    transition: 0.2s;
}

.osoba_tlo div a:hover img {
    border-radius: 25px;
    border-color: var(--orange);
}